CVE-2024-3342

CVSS 3.1 Score 9.9 of 10 (high)

Details

Published Apr 27, 2024
Updated: Apr 29, 2024

Summary

CVE-2024-3342 is a critical vulnerability affecting the Timetable and Event Schedule by MotoPress plugin for WordPress, up to and including version 2.4.11. The vulnerability allows authenticated attackers with contributor-level access or higher to perform SQL injection attacks through the 'events' attribute of the 'mp-timetable' shortcode. This can lead to the execution of additional SQL queries, potentially exposing sensitive information from the database. The risk score for this vulnerability is 65, with a base severity rating of CRITICAL. Remediation involves updating the plugin to a version that addresses the SQL injection vulnerability, thereby mitigating the potential danger it poses to organizations using this plugin.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-3342 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options